Facebook Uploader Updated

Starting Oct 1, 2011, Facebook is requiring all applications to use OAuth 2.0 for their APIs. If you are using the Facebook uploader, please update to this version in order to continue to upload photos to Facebook.

Download Update

Related Posts

Tags: ,